Bug 1702408 - Update google-noto-cjk-fonts to 2.001 for Japanese Reiwa ligature
Summary: Update google-noto-cjk-fonts to 2.001 for Japanese Reiwa ligature
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: google-noto-cjk-fonts
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Peng Wu
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On: 1700673
Blocks: 1696002
TreeView+ depends on / blocked
 
Reported: 2019-04-23 17:10 UTC by Jens Petersen
Modified: 2019-11-05 20:55 UTC (History)
7 users (show)

Fixed In Version: google-noto-cjk-fonts-20190416-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1700673
Environment:
Last Closed: 2019-11-05 20:55:23 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2749651 Learn more None Does the change of the Japanese Era affect Red Hat Enterprise Linux? 2019-04-24 00:35:37 UTC
Red Hat Product Errata RHEA-2019:3367 None None None 2019-11-05 20:55:24 UTC

Description Jens Petersen 2019-04-23 17:10:29 UTC
This update should add the new Japanese Reiwa Era ligatures.


+++ This bug was initially created as a clone of Bug #1700673 +++

The upstream has released google-noto-cjk-fonts 2.001,
please update google-noto-cjk-fonts to 2.001.

--- Additional comment from Fedora Update System on 2019-04-18 16:35:33 SGT ---

google-noto-cjk-fonts-20190416-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-002c92cece

--- Additional comment from Fedora Update System on 2019-04-19 02:24:51 SGT ---

google-noto-cjk-fonts-20190416-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-002c92cece

Comment 4 errata-xmlrpc 2019-11-05 20:55:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3367


Note You need to log in before you can comment on or make changes to this bug.